@charset "utf-8";
/*Technical Support SudyTech*/
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
head, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {
outline:0;
}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 13px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;
}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; }
/**布局开始**/
body { line-height: 1; font-size: 16px; font-family: "Microsoft YaHei"; color: #333; }
p { line-height: 1.75; }
a { color: #2c2c2c; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover { color: #881c16; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1300px; margin: 0 auto; } /**页面全局宽度**/
/*headtop*/
/*head开始*/
#head { background: #f7f5ef url(images/head.jpg) no-repeat top center;     background-size: 100% 100%;}
#head .inner { height: 160px; position: relative; }
.head .sitelogo { float: left; padding-top: 40px; padding-left: 0px; }
.head .sitetitle { display: inline-block; margin-top: 22px; margin-left: 25px; font-size: 36px; font-weight: bold; color: #fff; } /**站点名称**/
.head .head-left { float: left; display: inline-block; }
.head .head-right { float: right; margin-top: 30px; margin-right: 90px; }
.site-lang.clearfix li.links.i3 a { background: none; padding-right: 0; margin-right: 0; }
/*rale样式*/
/*lang样式*/
.site-lang { }
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; }
.site-lang ul li.links a { line-height: 30px; margin: 0px 5px; font-size: 15px; color: #2c2c2c; padding-right: 10px; background: url(images/sx.png) no-repeat right; }
.site-lang ul li.links a:hover { font-weight: bold; }
/*默认主导航样式*/
#nav {background: #881c16;}div#aaa {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -21px;
}
#nav .inner {     position: relative; }
#nav .inner .wp-panel { margin: 0 -28px; }/*导航*/
#nav .inner .wp-panel .wp-window { }
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: none; width: 0px; height: 0px; }
.wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 36px; line-height: 50px; color: #fff; font-size: 18px; }
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #881c16; text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 50px; min-width: 100%; z-index: 100; background: #fff; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a { display: block; color: #000; height: 40px; line-height: 40px; padding: 0 17px; font-size: 16px; background: none; text-align: center; }
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color: #881c16; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: #e7e2df; display: none;}
#banner .inner { width: auto; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
.main1 { }
.main1 .inner { padding: 20px 0px 10px 0px; }
.main1 .ml { float: left; width: 880px; }
.main1 .mr { float: right; width: 380px; }
.main4 { background: #f9f3f3; }
.main4 .inner { padding: 15px 0; }
.main4 .ml { float: left; width: 530px; }
.main4 .mr { float: right; padding-top: 25px; }
.main4 .mr .mlink { }
/**标题栏新闻窗口**/
.post { }
.post .tt { display: inline-block; width: 100%; border-bottom: 0px solid #e6e6e6; background: #ece2d9;} /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 16px; font-weight: normal;padding-left: 10px; } /**标题字体**/
.post .tt .tit .title { display: block; line-height: 42px; color: #424242; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 16px; color: #333; }/*栏目别名*/
.post .con { padding: 0px 0; margin: 0 auto; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; height: 20px; margin-top: 15px; line-height: 20px; float: right; }
.post .more_btn .more_text, .post .more_btn a { font-size: 16px; cursor: pointer; color: #f89153; font-family: "sub"; }
.post .more_btn a { color: #666; }
.post .more_btn a:hover { color: #666; }
@font-face { font-family: "sub"; src: url(sub.eot) format('embedded-opentype'), url(sub.ttf) format('truetype'); }
/*标准标题*/
.post1 { }
.post1 .tt { /*border-bottom: 1px solid #e5e5e5; */margin-bottom: 20px;     background: #ece2d9;}
.post1 .tt .tit { border-bottom: 3px solid #f89153; margin-bottom: -1px ;padding-left: 10px;}
.post1 .tt .tit .title { display: inline-block; font-size: 20px; font-weight: bold; color: #881c16; cursor: pointer; line-height: 50px; }
.post2 .tt .tit .title { display: inline-block; font-size: 20px; font-weight: bold; color: #881c16; cursor: pointer; line-height: 50px; background: url(images/tt.png) no-repeat left; padding-left: 15px; }
.post3 .tt .tit .title { display: inline-block; font-size: 20px; font-weight: bold; color: #fff; cursor: pointer; line-height: 48px; padding-left: 20px; }
.post2 .more_btn { margin-top: 15px; }
.main3 .inner { padding: 40px 0px 45px 0px; }
.main3 .ml .tt { margin-bottom: 10px; }
.post.post2.post-18.mbox .tt { margin-bottom: 7px; }
.post.post1.post-20.mbox { padding: 0px 20px 6px 20px; }
.post.post1.post-20.mbox li { float: left; width: 50%; }
.post.post1.post-20.mbox .news_box { margin: 0 7px; }
.post.post1.post-20.mbox ul { margin: 0 -7px; }
.post.post1.post-20.mbox a.link_icon { background: url(images/tt1.png) no-repeat; height: 50px; justify-content: center; align-items: center; display: flex; }
.post.post1.post-20.mbox .link_con { font-size: 16px; color: #fff; padding-left: 10px; }
/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 34px; padding-left: 0px; } /**标题图标**/
.news_list li.news span.news_title { float: left; }/*标题*/
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: right; margin-left: 2px; color: #2c2c2c; }/*属性*/
.news_list li.news .news_time, .news_list li.news .news_time span { color: #666; }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.news_list li.news .news_text { line-height: 22px; color: #666; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
/*日历新闻样式2*/
.rili2 { }
.rili2 .con { padding: 5px 0px; }
.rili2 .news_list { }
.rili2 .news_list li.news { margin-bottom: 7px; }
.rili2 .news_list li.news.n1 { }
.rili2 .news_list li.news .news_date { float: left; width: 70px; margin-right: -70px; text-align: center; }
.rili2 .news_list li.news .news_date .news_year { line-height: 26px; font-size: 18px; color: #fff; font-weight: bold; background-color: #881c16; transition: all 0.4s ease-in-out; }
.rili2 .news_list li.news .news_date .news_days { line-height: 30px; font-size: 14px; color: #881c16; background-color: #eee; }
.rili2 .news_list li.news .news_wz { width: 100%; }
.rili2 .news_list li.news .news_wz .news_con { margin-left: 85px; }
.rili2 .news_list li.news .news_title { line-height: 30px; margin-top: 4px; font-size: 16px; color: #000; }
.post.post1.post-11.mbox { float: left; width: 420px; }
.post.post1.post-12.mbox { float: right; width: 420px; margin-top: -10px; }
.post.post2.post-18.mbox .news_imgs { padding-top: 72.5%; background-color: #efefef; position: relative; overflow: hidden; }
.post.post2.post-18.mbox .news_imgs img { width: 100%; height: 100%; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; transition: all 0.4s ease-in-out; }
.post.post2.post-18.mbox .news_box.clearfix { position: relative; }
.post.post2.post-18.mbox .news_wz { position: absolute; bottom: 0; left: 0; width: 100%; background: rgba(255,255,255,0.6); }
.post.post2.post-18.mbox .news_title { line-height: 40px; text-align: center; font-size: 16px; }
.mlink.botlinks { margin: 0 -18px; }
.post.post3.post-19.mbox .con { padding: 8px 15px; }
.post.post3.post-19.mbox p { line-height: 30px; color: #333; }
.post.post3.post-19.mbox p span { color: #000; font-weight: 500; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; }
.wp_search #keyword { width: 160px!important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; }
.wp_search .search { width: 32px; height: 30px; border: 0px; background: #FFFFFF url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 25px; }
.wp-search { position: relative; background: #fff; border-radius: 5px; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 4px; margin-right: 70px; }
.wp-search .search-input input.search-title { width: 100%; height: 22px; padding: 12px 0; line-height: 22px; background: none;    color: #2a2a2a;
    opacity: 0.6; font-size: 16px; border: 0; outline: 0; font-family: "Microsoft YaHei"; text-indent: 25px; }
.wp-search .search-btn { width: 70px; height: 46px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 70px; height: 46px; border: 0; outline: 0; background: #f89153 url(images/sous.png) no-repeat center; cursor: pointer; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
/**友情链接**/
.botlinks .links-wrap { position: relative; float: left; display: inline-block; width: 271px; margin: 0 16px; line-height: 32px; background: #ece2d9; border: 1px solid #d0d0d0; padding: 8px 0; }
.botlinks .links-wrap a.links-arrow { display: block; height: 32px; font-size: 18px; line-height: 32px; padding: 0 25px 0 75px; color: #333333; background: url(images/arrow.png) no-repeat right top; font-weight: bold;}
.botlinks .links-wrap a.links-arrow:hover, .botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer; font-weight: bold;}
.botlinks .links-wrap .link-items { display: none; position: absolute; left: 0; bottom: 48px; width: auto; min-width: 100%; height: auto; max-height: 300px; overflow: auto; overflow-x: hidden; background: #ece2d9; }
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444; }
.botlinks .links-wrap .link-items a span { display: block; margin: 0 6px; white-space: nowrap; text-align: center;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #881c16; cursor: pointer; }/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar { bottom: 40px; left: 0px; margin-left: 0px; }
.mbanner .focus .focus-title-bg { display: none; }
.mbanner .focus .focus-pagination { position: absolute; right: 14px; bottom: 14px; margin-right: 0px; z-index: 60; }
.mbanner .focus .focus-page { display: inline-block; width: 9px; height: 9px; margin-right: 6px; background: #fff; }
.mbanner .focus .focus-page-active { width: 18px; background: #fff; opacity: 1; filter: Alpha(opacity=100); }
div#banner h2.focus-title { width: 100%; display: block; padding: 0; font-size: 30px; font-weight: bold; }
.mbanner .focus .focus-navigation { width: 65px; height: 65px; opacity: 1; filter: alpha(opacity=100); font-size: 50px; line-height: 65px; font-family: fangsong; background: rgba(143,50,31,0.8); margin-top: -30px; }
.mbanner .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-prev { left: 100px; }
.mbanner .focus .focus-next { right: 100px; background-position: right top }
.post-11 .focus .focus-title { height: 50px; line-height: 50px; padding: 0 25px; font-size: 20px; }
.post-11 .focus .focus-title-bar { height: 50px; bottom: 0px; left: 0px; right: 0px; margin-left: 0px; }
.post-11 .focus .focus-title-bg { background-color: #000; opacity: 0.4; }
.post-11 .focus .focus-pagination { position: absolute; right: 14px; bottom: 12px; }
.post-11 .focus .focus-page { width: 12px; height: 12px; line-height: 20px; font-size: 12px; border-radius: 0px; background-color: #fff; color: #000; }
.post-11 .focus .focus-page span { }
.post-11 .focus .focus-page:hover { font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active { background-color: #f89153; color: #fff; }
.post-11 .focus .focus-navigation { opacity: 0.7; filter: alpha(opacity=70); }
.post-11 .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.post-11 .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.post.post1.post-12.mbox li { line-height: 35px; }
.post.post1.post-12.mbox span.news_title { font-size: 16px; }
.post.post1.post-12.mbox span.news_meta { font-size: 16px; color: #2c2c2c; }
.main2 .ml { float: left; width: 420px; }
.main2 .mc { float: left; width: 420px; margin-left: 40px; }
.main2 .mr { float: right; width: 380px; }
.main3 .ml { float: left; width: 420px; margin-top: 12px; }
.main3 .mc { float: left; width: 420px; margin-left: 40px; margin-top: 12px; }
.main3 .mr { float: right; width: 380px; border: 1px solid #e5e5e5;     margin-top: 12px;}
.post.post2.post-14.mbox li { line-height: 42px; border-bottom: 1px solid #e5e5e5; }
.post.post2.post-14.mbox span.news_title { font-size: 16px; }
.post.post3.post-19.mbox .tt { background: #881c16; }
div#banner .bg { position: absolute; bottom: 0; left: 0; width: 100%; background: linear-gradient(0deg, #00000070, transparent); z-index: 9; height: 150px; }
.post.post1.post-20.mbox li.news.i2.clearfix a {
    background: url(images/tt2.png) no-repeat;
}#footer .inner .copyright span {
    text-transform: uppercase;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner { height: 359px; background-position: center center; background-repeat: no-repeat; text-align: center; }
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { padding: 35px 0px; }
span.possplit { background: none; text-indent: 0; width: 20px; text-align: center; }
/**主体文章页开始**/
#d-container { min-height: 500px; }
#d-container .inner { padding: 20px 60px; background: #fff; }
.col_menu { width: 280px; float: left; margin-right: -280px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #881c16; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size: 24px; font-weight: bold; color: #fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display: block; line-height: 60px; padding: 0px; text-align: center; }/**栏目名称图标**/
.col_menu .col_menu_con { background: #f4f3f3; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a { color: #333; font-size: 18px; font-weight: normal; background: none; border-top: 0px solid #fff; border-bottom: 0; width: auto; }
.col_list .wp_listcolumn .wp_column a .column-name { line-height: 59px; border-bottom: 1px solid #dfdfdf; display: block; margin: 0 20px; padding: 0; background: url(images/jt.png) no-repeat right; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #881c16; background: #ede9e9; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #881c16; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #454545; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #881c16; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #881c16; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #881c16; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 340px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 24px; font-family: "Microsoft yahei"; font-weight: bold; color: #881c16; }
.col_metas .col_path { display: inline-block; float: right; white-space: nowrap; height: 46px; line-height: 46px; color: #666; font-size: 14px; } /**当前位置**/
.col_metas .col_path a { color: #666; }
ul.news_list.list2 li { line-height: 40px; }
ul.news_list.list2 span.news_meta { color: #999999; }
.col_list .wp_listcolumn li:last-child { padding-bottom: 80px; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 10px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);
} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto; }
.article { padding-top: 10px; }
.article h1.arti_title { line-height: 48px; font-family: "Microsoft YaHei"; font-size: 24px; text-align: center; color: #881c16; } /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #1B1B1B; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-bottom: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 14px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p { line-height: 1.75; font-size: 14px; color: #333; }  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);
}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none; }
/**页脚开始**/
#footer { background: #881c16; }
#footer .inner { padding: 55px 0px; position: relative; }
#footer .inner .mod { }
#footer .inner .foot-left { }
#footer .inner .foot-right { float: right; margin-top: 12px; }
#footer .inner p { font-size: 16px; line-height: 30px; font-weight: normal; text-align: center; color: #fff; }
#footer .inner p span { margin: 0 3px; }
#footer .inner .copyright { }
#footer .inner .copyright span { }
#footer .inner .copyright a { color: #eee; }
.qb {
    background: url(images/zxbg.jpg) no-repeat  bottom;
}body { position: relative; }
.layer { position: absolute; width: 100%; height: 100%; top: 0px; left: 0; display: none; background: rgba(0,0,0,0.5); z-index: 10; }
.shutdown { text-align: right; margin-right: 20%; margin-top: 40px; }
.shutdown span { font-size: 30px; color: #fff; text-align: right; cursor: pointer; }
.layer-inner { position: fixed; width: 600px; left: 50%; margin-left: -300px; top: 45%; }

.yqlj{font-size: 20px;font-weight: bold;color: #881c16;line-height: 50px; float: left;background: url(images/tt.png) no-repeat left;padding-left: 15px;}